	<!--

	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #3C3CFF}
	td {font-size:16px;}/*加重 font-weight: 700*/
	/*td {font-size:16px}单元格字体大小设置*/

	BODY{
	background-color: #E1E8E7;
	background-image : url('../material/back_04.gif');
	background-repeat : repeat-x,-y

	}

	hr{color:#92A5B1;height:1px;border:0px;border-top:1px solid #92A5B1;margin:4px 1px;padding:1px;overflow:hidden;}
	/* margin 这个简写属性设置一个元素所有外边距的宽度。该属性可以有 1 到 4 个值。如：margin:10px 5px; （上外边距和下外边距是 10px  右外边距和左外边距是 5px）
	padding 这个简写属性设置元素所有内边距的宽度，或者设置各边上内边距的宽度。 如：padding:10px 5px; (上内边距和下内边距是 10px  右内边距和左内边距是 5px) 又如：padding:10px; 所有 4 个内边距都是 10px 。
	hidden 表示内容会被修剪，并且其余内容是不可见的。*/

	#table1{ border:0px solid; width:82%; border-collapse: collapse;}
	#td_1{ border:0px solid; width:100%; padding:6px; font-size:14px; color:#384932;}
	#td_2{ border:0px solid; width:100%; height=30px; padding:25px 18px; font-size:14px;}
	#table2{ border:3px solid #C1CCD2; width:92%; border-style: double; border-width: 3px; background-color:#F7FAFD;}
	#td_table2{ border:0px solid; width:100%; padding:30px; font-size:14px;}
	#table3{ border:0px solid; width:96%; border-collapse: collapse;}
	#td_table3_0{ border:0px solid; width:4%; padding:6px; font-size:12px; font-weight: 700; font-style:宋体; color:#9CB393; text-align:right; }
	#td_table3_1{ border:0px solid; width:6%; padding:6px; font-size:12px; color:#666666;}
	#td_table3_2{ border:0px solid; width:10%; padding:6px; font-size:14px;}

	#table4{ border:0px solid #FFFFFF; width:30%; border-collapse: collapse;}
	#table5{ border:0px solid; width:92%; border-collapse: collapse;}
	#td5_1{ border:0px solid; width:8%; padding:4px; text-align:right; font-size:16px; font-weight: 700; }
	#td5_2{ border:0px solid; width:17%; padding:4px; text-align:center; font-size:14px; }
	#table6{ border:0px solid; width:96%; border-collapse: collapse; padding:20px; font-size:14px;}

	/*#td_1{border:0px solid; width:100%; height:25px; background-image : url('../../images/n_touming.gif');  background-repeat : repeat-x;background-position : center;}*/
	/* 背景图片横向重复铺设，纵向改成y即可。background-repeat : repeat-x; 背景图片垂直居中	background-position : center center; */

	/* 本段 css 针对《诗词格律·精编点要》目录页。代码调取标签：<link href="scgl_index.css" rel="stylesheet" type="text/css"> 单元格横线<td height="10"><hr></td> 表格标签<table id="table1"> 单元格背景 n_touming_x160y15.gif 纹线<td id="td_1"></td> */

	-->